Source: trove-classifiers
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Gudjon I. Gudjonsson <gudjon@gudjon.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 python3-pytest,
Standards-Version: 4.6.2
Homepage: https://github.com/pypa/trove-classifiers
Vcs-Browser: https://salsa.debian.org/python-team/packages/trove-classifiers
Vcs-Git: https://salsa.debian.org/python-team/packages/trove-classifiers.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-trove-classifiers
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Validates classifiers in packages for PyPI
 The package provides a canonical source for classifiers on PyPI.
 .
 The Classifiers categorize projects per PEP 301. Use this package to validate
 classifiers in packages for PyPI upload or download.
 .
 This package installs the library for Python 3.
